Can RXTools be installed on a new3ds thats on 9.2?

Discussion in '3DS - Flashcards & Custom Firmwares' started by smaciaz, Feb 2, 2016.

  1. smaciaz
    OP

    smaciaz Member

    Newcomer
    19
    1
    Feb 1, 2016
    United States
    was wondering, because reinand no longer works for me after changing my micro sd card.
     
  2. Rosselman

    Rosselman Spooky Skeleton

    Member
    453
    238
    Oct 29, 2015
    Cote d'Ivoire
    Santiago
    Did you copy your emuNAND from the old SD to the new SD?
     
  3. smaciaz
    OP

    smaciaz Member

    Newcomer
    19
    1
    Feb 1, 2016
    United States
    no, because the tutorial they have on here with that usb tool and partition thing i dont understand it. i tried doing it from scratch verything from homebrew and coldboot works fine its just reinand starts and gives me an error to hold power down to turn off 3ds
     
  4. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    1,507
    492
    Mar 20, 2010
    United States
    Either you aren't using the latest Reinand or you're missing some files. Do you have everything reinand-related from your working SD card copied over? Maybe you're using a reinand version that relies on the new slotkey, which in that case you should either update reinand (preferably) or double-check that you copied that file over.

    Otherwise, just do a complete EmuNAND9 setup on the new card, use EmuNAND Tool (Or EmuNAND9) to inject your original EmuNAND.bin to the new SD card, then copy all your files over.

    You'll want to use v1.0.1 EmuNAND Tool if you decide to go that route, by the way: For some reason, the newer versions of EmuNAND Tool have a difficult time finding cards formatted with EmuNAND9.
     
  5. Rosselman

    Rosselman Spooky Skeleton

    Member
    453
    238
    Oct 29, 2015
    Cote d'Ivoire
    Santiago
    Are you using the latest Release of ReiNand, and the latest firmware.bin?
    In any case, RxTools works, but doesn't support emuNAND above 9.5.
     
  6. smaciaz
    OP

    smaciaz Member

    Newcomer
    19
    1
    Feb 1, 2016
    United States
    what i used was reinand 2.1 if im not mistaken. is it outdated?

    — Posts automatically merged - Please don't double post! —

    reinand 2.1 is it outdated?
     
  7. Rosselman

    Rosselman Spooky Skeleton

    Member
    453
    238
    Oct 29, 2015
    Cote d'Ivoire
    Santiago
  8. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    1,507
    492
    Mar 20, 2010
    United States
    The latest version is actually 3.2b, and it auto-generates some stuff you need to get it running. If you google for reinand and find its github page, the github page links the (copyrighted) firmware.bin and pre-compiled 3.0 build.
     
  9. smaciaz
    OP

    smaciaz Member

    Newcomer
    19
    1
    Feb 1, 2016
    United States
    well now im getting a black screen when reinand lauches btw i am using this tutorial but i switched the 2.1 reinand to the newest one with the firmware.bin as well maybe i am doing something wrong

    — Posts automatically merged - Please don't double post! —

    i posted the video tutorial i used om here maybe im doing something wrong but i used the new reinand and fimrware.bin and now i get black screen when reinand launches